你还在用旧款手机吗?那你可能会面对无法使用WhatsApp的情况。

WhatsApp是全球最多人使用的即时通软件之一。WhatsApp几乎每个月都会推出新版本供用户更新,在新版本中会加入一些新功能和隐私安全的更新。

广告


根据最新的消息指出,还在运行旧系统的手机将可能会面对无法使用WhatsApp的情况。这包括了旧版的iPhone和旧版的Android手机。这项措施将从2021年11月1日起生效。

WhatsApp对iOS系统的最低要求是iOS 10,这意味着还在使用iOS 9或更旧版本的iPhone用户将可能面对无法使用WhatsApp的情况。受影响的iPhone包括了iPhone SE、iPhone 6S和iPhone 6S Plus。

安卓手机方面,还在运行Android 4.0.4或更旧版本的安卓手机将可能无法使用WhatsApp。这些手机包括了Samsung Galaxy SII、Samsung Galaxy S3 mini、Huawei Ascend Mate等。


受影响的手机

1. iPhone

iPhone SE

iPhone 6S

iPhone6S Plus


2. Samsung

Galaxy Trend Lite

Galaxy Trend II

Galaxy SII

Galaxy S3 mini

Galaxy Xcover 2

Galaxy Core

Galaxy Ace 2


3. LG

Lucid 2

Optimus F7

Optimus F5

Optimus L3 II Dual

Optimus F5

Optimus L5

Optimus L5 II

Optimus L5 Dual

Optimus L3 II

Optimus L7

Optimus L7 II Dual

Optimus L7 II

Optimus F6

Enact

Optimus L4 II Dual

Optimus F3

Optimus L4 II

Optimus L2 II

Optimus Nitro HD

Optimus 4X HD

Optimus F3Q


4. ZTE

Grand S Flex

ZTE V956

Grand X Quad V987

Grand Memo


5. Huawei

Ascend G740

Ascend Mate

Ascend D Quad XL

Ascend D1 Quad XL

Ascend P1 S

Ascend D2.


6. Sony

Xperia Miro

Xperia Neo L

Xperia Arc S
 

欢迎免费订阅我们的Telegram 以掌握最新资讯。